RubyGems Navigation menu

rack-caniuse 0.0.2

This rubygem does not have a description or summary.

Gemfile
          gem 'rack-caniuse', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rack-caniuse -v 0.0.2
  
  
  
  
  
  
  

Total downloads 1,918

For this version 611

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - February 18, 2013 (52 KB)
  2. 0.0.2 - February 18, 2013 (51.5 KB)
  3. 0.0.1 - February 18, 2013 (4.5 KB)

Runtime Dependencies: